version: 1.60.0
files:
  - url: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
    sha512: 3Pjv13Bo5Y2/6Y9JwG3NKO8DZsHPd7Cph54DwUzch2C3rNmXJNCL11qgTbdWIG0RokO0yPcbWJihpZ4E354J4A==
    size: 331063616
path: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
sha512: 3Pjv13Bo5Y2/6Y9JwG3NKO8DZsHPd7Cph54DwUzch2C3rNmXJNCL11qgTbdWIG0RokO0yPcbWJihpZ4E354J4A==
releaseDate: '2025-03-21T08:13:49.979Z'
